@import url(https://fonts.googleapis.com/css?family=IM+Fell+Double+Pica);
@import url(https://fonts.googleapis.com/css?family=Pacifico);
@import url(https://fonts.googleapis.com/css?family=PT+Sans);
@import url(https://fonts.googleapis.com/css?family=Work+Sans:100);

title, meta, link, head {
  display: none;
}

body {
    display: block;
    margin: 0 auto;
    background: url("../img/bg_tile.png");
}

main {
  text-align: center;
  width: 95%;
  max-width: 95%;
  margin: 0 auto;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

#nav nav {
  text-align: center;
    margin-bottom: 3%;
    padding-top: 20px;
    font-family: 'Molengo', sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.5em;
}    

ul, menu, dir {
    display: block;
    list-style-type: disc;
}

#nav ul li {
    display: inline-block;
    margin: 40px;
}

li {
  text-align: -webkit-match-parent;
  display: list-item;
}

ul li a {
    font-size: 20px;
    list-style-position: inside;
    text-decoration: none;
    color: teal;
}

a {
  background-color: transparent;
}

a:-webkit-any-link {
    cursor: auto;
}
  
hr {
    box-sizing: content-box;
    height: 0;
    display: block;
    border-style: inset;
    border-width: 1px;
  }
  
h1 {
    display: block;
    font-family: 'Pacifico', cursive;
    color: grey;
    font-size: 65px;
    letter-spacing: 0.06em;
    font-weight: bold;
    margin: 0.67em;
  }
  
#bio img {
    height: 500px;
    display: block;
  }

img {
    border: 0;
    vertical-align: top;
    max-width: 100%;
    display: block;
    }

.initial {
    display: inline-block;
    width: 50%;
    height: 50%;
}


#me {
    display: block;
    width: 50%;
    margin: 0 auto;
}
  
h2 {
    font-family: 'PT Sans', sans-serif;
    font-weight: bold;
    font-size: 40px;
    color: teal;
    letter-spacing: 0.04em;
  }
  
h3 {
    font-family: 'PT Sans', sans-serif;
    color: grey;
    letter-spacing: 0.1em;
    display: block;
    font-size: 1.17em;
    font-weight: bold;
  }
  
#bio p {
    text-align: left;
    width: 50%;
    margin-left: 25%;
  }
  
#resume p {
    text-align: center;
    width: 50%;
    margin-left: 25%;
  }
  
#resume .skills {
    text-align: left;
  }
  
p {
    font-family: 'Work Sans', sans-serif;
    font-size: 18px;
    display: block;
  }
  
p a {
    color: grey;
    text-decoration: none;
  }
  
#portfolio {
    padding-bottom: 700px;
    
}
  
#portfolio img {
      display: inline;
      margin: 0 50px 50px 50px;
    }
  

.italic { font-style: italic; }
.small { font-size: 0.8em; }

/** LIGHTBOX MARKUP **/

.lightbox {
	/** Default lightbox to hidden */
	display: none;

	/** Position and style */
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
   
}

.lightbox img {
	/** Pad the lightbox image */
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
}

.lightbox:target {
	/** Remove default browser outline */
	outline: none;

	/** Unhide lightbox **/
	display: block;
}
  
#contact {
    min-width: 50%;
    margin: 0 auto;
}
  
footer {
      padding-top: 5%;
    clear: both;
    }
      
footer p {
        float: left;
        font-size: .8em;
        font-family: 'Work Sans', sans-serif;
        color: pink;
        letter-spacing: 0.05em;
        padding-top: 50px;
      }  
      
footer ul li {
    display: inline;
    padding-left: 6%;
    padding-bottom: 50px;
    padding-top: 50px;
    position: relative;
    font-family: 'Work Sans', sans-serif;
    color: pink;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    float: right;
}


/*Portfolio Styling */

input[type="checkbox"] {
  display: none;
}

